.cover_bd {
    display: grid;
    grid-template-columns: 1fr;
    height: 100%;
    background: url(../images/AB2.png) no-repeat;
    background-size: cover;
}

.cover_content {
    justify-self: center;
    align-self: center;
}

@media (max-width: 991px) {

    .cover {
        height: 280px;
    }
}

@media (max-width: 768px) {

    .cover {
        height: 210px;
    }

    .cover_bd h1 {
        text-align: center;
        font-size: 56px;
    }

}

@media (max-width: 576px) {
    .cover {
        height: 210px;
    }

    .cover_bd h1 {
        text-align: center;
        font-size: 30px;
    }
}


/* swiper */

.slider_tittle{
    display: grid;
    grid-template-columns: 6fr 4fr;
    margin-top: 20px;
}

.slider_tittle_h1 {
    color: #23262d;
    font-size: 30px;

}

.slider_tittle_h1 h1 {
    padding: 20px 0px;
    display: inline-block;
    border-bottom: 1px solid #daa14c;
}

.slider_tittle_a a {
    color: #fff;
    padding: 15px 20px;
    display: inline-block;
    border: 1px solid #daa14c;
    background-color: #daa14c;
    border-radius: 50px;
    font-weight: 500;
    transition: all 0.3s;
}

.slider_tittle_a a:hover {
    color: #fff;
    border: 1px solid #daa14c;
    background-color: #ebae54;
}

.slider_tittle_a {
    align-self: center;
    justify-self: end;
}

.swiper {
  width: 100%;
  height: 100%;
  margin: 20px;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit:contain;
  background-position: 0% 0%;
}


.swiper {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
}

/* 上swiper */
.mySwiper2 {
  height: 700px;
  width: 100%;
}


/* 下swiper */
.mySwiper {  
  height:300px;
  box-sizing: border-box;
  padding: 10px 0;
}

.mySwiper .swiper-slide {
  width: 25%;
  height: 300px;
  opacity: 0.4;
}

.mySwiper .swiper-slide-thumb-active {
  opacity: 1;
}

.popup {
  display: none;
}

.popup {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 9999;
  }
  
  .popup-content {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .popup-image {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
  }

  .popup-navigation {
    width: 100%;
    display: flex;
    align-items: center;
  }

  .popup-prev,
  .popup-next{
    font-size: 30px;
    display: inline-block;
  }

  .popup-prev {
    position: absolute;
    left: 0;
  }
  
  .popup-next {
    position: absolute;
    right: 0;
  }
  
  .close {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #fff;
    font-size: 24px;
    cursor: pointer;
  }

@media (max-width: 1280px) {

    .mySwiper .swiper-slide {
        width: 25%;
        height: 200px;
      }

      /* 下swiper */
.mySwiper {  
    height:200px;
    box-sizing: border-box;
    padding: 10px 0;
  }
  
}


@media (max-width: 768px) {

  .slider_tittle_a a {
    color: #fff;
    padding: 12px 17px;
    display: inline-block;
    border: 1px solid #daa14c;
    background-color: #daa14c;
    border-radius: 50px;
    font-weight: 500;
    transition: all 0.3s;
    font-size: 14px;
}

  .slider_tittle_h1 {
    color: #23262d;
    font-size: 20px;

}

  /* 上swiper */
.mySwiper2 {
  height: 400px;
  width: 100%;
}


/* 下面swiper */
  .mySwiper .swiper-slide {
      width: 25%;
      height: 100px;
    }

    /* 下swiper */
.mySwiper {  
  height:100px;
  box-sizing: border-box;
  padding: 10px 0;
}


}


@media (max-width: 576px) {

  .slider_tittle{
    display: grid;
    grid-template-columns: 1fr;
    margin-top: 20px;
}


.slider_tittle_a {
  align-self: center;
  justify-self: start;
}

  .slider_tittle_a a {
    margin-top: 20px;
    color: #fff;
    padding: 12px 15px;
    display: inline-block;
    border: 1px solid #daa14c;
    background-color: #daa14c;
    border-radius: 50px;
    font-weight: 500;
    transition: all 0.3s;
    font-size: 12px;
}

  .slider_tittle_h1 {
    color: #23262d;
    font-size: 20px;

}

  /* 上swiper */
.mySwiper2 {
  height: 300px;
  width: 100%;
  --swiper-navigation-size: 25px;
}



/* 下面swiper */
  .mySwiper .swiper-slide {
      width: 25%;
      height: 100px;
    }

    /* 下swiper */
.mySwiper {  
  height:100px;
  box-sizing: border-box;
  padding: 10px 0;
}

.swiper-button-next,
.swiper-button-prev {
  width: 10px; /* 设置按钮的宽度 */
  height: 10px; /* 设置按钮的高度 */
  /* 添加其他样式属性 */
}


}